1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

CyMod 7.1 oder 7.2 RC1 WPA2 Problem

Dieses Thema im Forum "Root / Hacking / Modding für HTC Legend" wurde erstellt von morlix, 08.04.2012.

  1. morlix, 08.04.2012 #1
    morlix

    morlix Threadstarter Neuer Benutzer

    Beiträge:
    3
    Erhaltene Danke:
    0
    Registriert seit:
    08.04.2012
    Hallo zusammen,

    ich habe auf das Legend meiner Freundin heute CyanogenMod installiert und bekomme leider keine Verbindung zu unserem ipfire Router hin.

    Egal ob ich CyMod 7.1 stable oder 7.2 RC1 verwende, bekomme ich keine Verbindung mit WPA2 aber mit WPA1 schon.

    Die Baseband Driver Version ist: 47.51.35.17U_7.13.35.05

    Ich würde aber gerne weiter WPA2 verwenden, daher die Frage ob einer von euch weis wie ich WPA2 mit Cyanogendmod zum laufen bekomme.

    Ich habe irgendwo was gelesen das es mit neueren Baseband Treibern gehen würde, nur kann ich diese leider nirgendwo finden.

    Danke und Gruss morlix
     
  2. morlix, 08.04.2012 #2
    morlix

    morlix Threadstarter Neuer Benutzer

    Beiträge:
    3
    Erhaltene Danke:
    0
    Registriert seit:
    08.04.2012
    Das Problem scheint mit WMM zu tun zu haben, den wenn ich wmm_enabled auf 0 setze funktioniert die Verbindung ohne Probleme.

    Hat jemand eine andere Idee als WMM zu deaktivieren?
     

Diese Seite empfehlen